.learning-env-container{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
}

.learning-env-content{
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 500px;
    min-width: 300px;
}

.learning-env-content h2{
    color: var(--secondary-color);
    font-size: 2rem;
    line-height: 1.2;
}

.learning-env-content p{
    font-size: 1.2rem;
    font-weight: 100;
    line-height: 1.4;
}

.learning-env-img-container{
    display: flex;
    justify-content: center;
    align-items: center;
}

.learning-env-img-container img{
    width: 400px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

/* Mobile Responsiveness */
@media (max-width: 768px) {
    .learning-env-img-container{
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .learning-env-img-container img{
        width: 380px;
    }
}

@media (max-width: 480px) {
    .learning-env-img-container img{
        width: 100%;
        border-radius: 5px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    }
}